These are chat archives for enjalot/tributary

18th
Dec 2014
Dealga McArdle
@zeffii
Dec 18 2014 12:15
going to attempt Windows local version of Tributary App :D
Dealga McArdle
@zeffii
Dec 18 2014 14:02
must.. bulldoze.. mongoDB
Dealga McArdle
@zeffii
Dec 18 2014 14:23
ah shjucks connect-mongo and monodb node packages don't include windwoes.
Dealga McArdle
@zeffii
Dec 18 2014 14:55
npm ERR! notsup Not compatible with your operating system or architecture: mongodb@0.9.9 perfect.
Dealga McArdle
@zeffii
Dec 18 2014 15:04
hmm latest mongodb package doesn't through that error, but a dependancy does.. kerberos :(